a:link, a:visited, a:active {
font-family: Verdana, Arial;
font-size: 12px;
color: #0066CC;
text-decoration: none;
}
a:hover {
font-family: Verdana, Arial;
font-size: 12px;
color: #0066CC;
text-decoration: underline;
}
.FT {
font-family: Verdana, Arial;
font-size: 10px;
color: #666666;
}
a.FL:link, a.FL:visited, a.FL:active {
font-family: Verdana, Arial;
font-size: 10px;
color: #0066CC;
text-decoration: none;
}
a.FL:hover {
font-family: Verdana, Arial;
font-size: 10px;
color: #0066CC;
text-decoration: underline;
}
.msg {
font-family: Verdana, Arial;
font-size: 12px;
color: #FF0000;
text-decoration: none;
}
#tablist{
padding: 3px 0;
margin-left: 0;
margin-bottom: 0;
margin-top: 0;
font: bold 12px Verdana;
}
#tablist li{
list-style: none;
display: inline;
margin: 0;
}
#tablist li a{
padding: 3px 0.5em;
margin-left: 3px;
border: 1px solid #999999;
border-bottom: none;
background: white;
}
#tablist li a:link, #tablist li a:visited{
color: #666666;
text-decoration: none;
}
#tablist li a.current{
background: #D9EBFF;
}
#tabcontentcontainer{
width: 680px;
height: 130px;
padding: 5px;
border: 1px solid #999999;
}
.tabcontent{
display:none;
}
